.lightbox
  display: none

  position: fixed
  z-index: 999
  width: 100%
  height: 100%
  text-align: center
  top: 0
  left: 0
  right: 0
  bottom: 0
  background: rgba(0,0,0,0.8)
  justify-content: center
  align-items: center
  padding: 2em
  flex-direction: column

  &:target
    outline: none
    display: flex
